@charset "utf-8";
/* CSS Document */

#contenedor {
	background-repeat: repeat;
	height: 250px;
	width: 305px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
}
.nombre {
	width: 200px;
	border:solid 1px #C6CBCC;
	padding:8px 20px 8px 4px;
}

.interior {
	width: 280px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	color: #666;
}
#contenedor .interior #form1 table tr td span {
	color: #666;
}
#contenedor .interior #form1 table tr td span {
	color: #666;
}

/*cambios de botonesss*/

#button {
	width:65px;
	height:30px;
	background: #00a9bf;
	border:0px;
	color:#FFF;
	}
	
#button:hover{
	background:#999;
	}
	
#button2 {
	width:65px;
	height:30px;
	background: #00a9bf;
	border:0px;
	color:#FFF;
	}
	
#button2:hover{
	background:#999;
	}
